Subject: RE:Please contact the customer - My order is delayed #Ref 20241219003224925
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 19 Dec 2024 10:43:04 -0800

Hello Syed/ Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012448830242 and PO 108933799812887.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 770406003552.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Syed Noor Mohammed

Customer Order Number: 200012448830242

Purchase Order No: 108933799812887

Reason for Contact:  My order is delayed

Item name/number:   Comfort Spaces Queen Size Comforter Set, 9-Piece Bed in a Bag Queen, Navy Blue Bedding Comforter Set with Comforter, Flat Sheets, Fitted Sheets with Side Pockets/129158108

Agent message:   My order is delayed. Please let me know its status.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team